# Integrasi Virtual Account Bank Muamalat #

Dokumentasi Teknis : https://api.ipg.class.id/docs

## Menjalankan kafka client

```
docker exec --interactive --tty kafka-broker kafka-console-producer --bootstrap-server kafka-broker:9092 --topic virtual-account-request-dev
```